<!--
# Télécharger la présentation :
git clone https://github.com/hakimel/reveal.js.git
cd reveal.js
wget -q https://doc.zordhak.fr/meetup-md -O Présentation_Meetup_cloud_privé.md
wget -q https://doc.zordhak.fr/meetup-html -O Présentation_Meetup_cloud_privé.html

firefox Présentation_Meetup_cloud_privé.html
------------------------------------------
# Liens :
# https://github.com/hakimel/reveal.js/
# https://github.com/hakimel/reveal.js/blob/master/plugin/markdown/example.html
-->
<!doctype html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

        <title>Meetup Debian - Nextcloud</title>

        <link rel="stylesheet" href="css/reveal.css">
        <link rel="stylesheet" href="css/theme/solarized.css">
        <!--
        theme:
        - beige
        - black
        - blood
        - league <<
        - moon   <<
        - night
        - serif
        - simple <<
        - sky
        - solarized << ACTUEL
        - white
        -->

        <!-- Theme used for syntax highlighting of code -->
        <link rel="stylesheet" href="lib/css/zenburn.css">

        <!-- Printing and PDF exports -->
        <script>
            var link = document.createElement( 'link' );
            link.rel = 'stylesheet';
            link.type = 'text/css';
            link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
            document.getElementsByTagName( 'head' )[0].appendChild( link );
        </script>
    </head>
    <body>


<div class="reveal">
<div class="slides">

<section data-markdown="Présentation_Meetup_cloud_privé.md"
         data-separator="----------------------------------------"
         data-separator-vertical="--------------------"
         data-charset="UTF-8"
         data-separator-notes="^Note:" >
</section>

</div>
</div>

        <script src="lib/js/head.min.js"></script>
        <script src="js/reveal.js"></script>

        <script>
            // More info about config & dependencies:
            // - https://github.com/hakimel/reveal.js#configuration
            // - https://github.com/hakimel/reveal.js#dependencies
            Reveal.initialize({
                width: "90%",
                height: "100%",
                controls: true,
                progress: true,     // Barre de progression sur le bas de la présentation
                history: true,      // Ajoute des #1 #2 ... dans l'URL en cas de refresh
                center: true,

                dependencies: [
                    { src: 'plugin/markdown/marked.js' },
                    { src: 'plugin/markdown/markdown.js' },
                    { src: 'plugin/notes/notes.js', async: true },
                    { src: 'plugin/highlight/highlight.js', async: true, callback: function() { hljs.initHighlightingOnLoad(); } }
                ]
            });
        </script>
    </body>
</html>
